{% extends 'user.html.twig' %}

{% block title %}Ajouter une Cours{% endblock %}

{% block body %}
<section class="container">
    <div class="row justify-content-md-center p-5">
        <h1>Ajouter un Cours</h1>
        {{form_start(form)}}
        <div class="form-material">
            <div class="row">
                <div class="col">
                   {{form_label(form.nomCours, 'Nom du cours') }}
                    {{form_widget(form.nomCours)}}
                </div>
                <div class="col">
                     {{form_label(form.adresse, 'Adresse') }}
                    {{form_widget(form.adresse)}}
                </div>
            </div>
            <div class="row">
                <div class="col">
                    {{form_label(form.cp, 'Code postale') }}
                    {{form_widget(form.cp)}}
                </div>
                <div class="col" id="some-custom-id">
                     {{form_label(form.ville, 'Ville') }}
                    {{form_widget(form.ville)}}
                </div>
            </div>
            <div class="row">
                <div class="col">
                    {{form_label(form.dateDebut, 'Date de début') }}
                    {{form_widget(form.dateDebut)}}
                </div>
                <div class="col" id="some-custom-id">
                    {{form_label(form.dateFin, 'Date de fin') }}
                    {{form_widget(form.dateFin)}}
                </div>
            </div>

            <div class="row">
                <div class="col">
                    {{form_label(form.nbStagiaire, 'Nombre de stagiaires') }}
                    {{form_widget(form.nbStagiaire)}}
                </div>
                <div class="col" id="some-custom-id">
                    {{form_label(form.formation, 'Formation') }}
                    {{form_widget(form.formation, {'attr': {'class': 'selectpicker form-control'}})}}
                </div>
            </div>
            <div class="row">
                <div class="col">
                    {{form_label(form.structure, 'Structure') }}
                    {{form_widget(form.structure)}}
                </div>
                <div class="col" id="some-custom-id">
                    {{form_label(form.delegation, 'Délegation') }}
                    {{form_widget(form.delegation)}}
                </div>
            </div>
            <div class="row">
                <div class="col">
                    {{form_label(form.formateurs, 'Formateurs') }}
                    {{form_widget(form.formateurs)}}
                </div>
                
            </div>
            <div class="row">
                <div class="col d-flex justify-content-center mt-3 d-block">
                    
                    {{form_widget(form._token)}}
                    {{form_widget(form.valider, 
                        {'attr': {'class': 'btn btn-primary d-block'}}
                    )}}
                   
                </div>
            </div>
                {#{{form_rest(formation_form) }}#}
        </div>
    </div>
</section>
{% endblock %}